from django.urls import path
from . import views

app_name='Note'
urlpatterns = [
  path('',views.NoteList,name='NoteList'),
  path('NoteEdit',views.NoteEdit,name='NoteEdit'),
  path('NoteView',views.NoteView,name='NoteView'),
  path('NoteView/<int:nn>/',views.NoteView,name='NoteView'),
  ]

